[XPanel]
width=800
height=480
simulation=0
scripting=0
[Title]
ProjectName=mediaplayer_fusionrd_xpanel_2.vtx
FlashEnabled=1
[Debug]
mode=0
[FileAttribute]
maxsize=552
fileinfo=1
PageCount=1
DataReadCount=3
